<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>movee_gazebo</name>
  <version>0.1.0</version>
  <description>ROS2 Package for Gazebo simulationo of movee arm</description>
  <maintainer email="lucas.soubeyrand@gmail.com">luczia</maintainer>
  <license>TODO: License declaration</license>

  <depend>gazebo_ros</depend>
  <depend>gazebo_ros_control</depend>
  <depend>gazebo_plugins</depend>
  <depend>xacro</depend>

  <test_depend>ament_copyright</test_depend>
  <test_depend>ament_flake8</test_depend>
  <test_depend>ament_pep257</test_depend>
  <test_depend>python3-pytest</test_depend>

  <export>
    <build_type>ament_python</build_type>
    <gazebo_ros gazebo_model_path="${prefix}/.."/>
  </export>
</package>
